## sysconftool 0.15

=== debian/changelog ===
sysconftool (0.15-1) unstable; urgency=low

  * Initial release (Closes: #566306)

 -- Jan Dittberner <jandd@debian.org>  Fri, 22 Jan 2010 23:54:22 +0100
