## sysconftool 0.16

=== debian/changelog ===
sysconftool (0.16-1) unstable; urgency=low

  * New upstream release
  * bump Standards-Version to 3.9.3
  * debian/copyright: replace Author(s) with Author to fix Lintian error
  * add debian/patches/fix-spelling-errors.patch to fix spelling error
    in sysconftool.7.in

 -- Jan Dittberner <jandd@debian.org>  Mon, 21 May 2012 22:47:38 +0200
