=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Jan Dittberner <jandd@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), automake
-Standards-Version: 3.8.3
+Standards-Version: 3.9.3
 Homepage: http://www.courier-mta.org/sysconftool/
 Vcs-Git: git://git.debian.org/git/collab-maint/sysconftool.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/sysconftool.git;a=summary
