## sysconftool 0.17

=== debian/changelog ===
sysconftool (0.17-1) unstable; urgency=medium

  * New upstream version
  * bump Standards-Version to 3.9.5 (no changes)
  * run wrap-and-sort (changed debian/changelog and debian/copyright)
  * refresh patch debian/patches/fix-spelling-errors.patch
  * use canonical Vcs-* URLs

 -- Jan Dittberner <jandd@debian.org>  Sat, 22 Feb 2014 20:21:16 +0100
