=== debian/control ===
Source: sysconftool
Section: devel
Priority: extra
Maintainer: Jan Dittberner <jandd@debian.org>
Build-Depends: automake, debhelper (>= 9)
Standards-Version: 3.9.5
Homepage: http://www.courier-mta.org/sysconftool/
Vcs-Git: git://anonscm.debian.org/collab-maint/sysconftool.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/sysconftool.git;a=summary

Package: sysconftool
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: development tool to install and update configuration files
 sysconftool is a development utility that helps to install
 application configuration files. sysconftool allows an existing
 application to be upgraded without losing the older version's
 configuration settings, but that's the advantage over plain dpkg
 upgrading, will add new configuration settings (and remove unneeded).
