=== debian/watch ===
version=3
http://sf.net/courier/ sysconftool-(.+)\.tar\.bz2
