## sysconftool 0.21

=== debian/changelog ===
sysconftool (0.21-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:22:23 +1100

sysconftool (0.21-1) unstable; urgency=medium

  * QA upload.
  * Orphan the package.
  * New upstream release.
  * debian/: Refresh packaging.
  * debian/rules: Enable hardening.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

 -- Boyuan Yang <byang@debian.org>  Sat, 02 Mar 2024 13:15:15 -0500
