=== debian/control ===
Source: sysconftool
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: http://www.courier-mta.org/sysconftool/
Vcs-Git: https://salsa.debian.org/debian/sysconftool.git
Vcs-Browser: https://salsa.debian.org/debian/sysconftool

Package: sysconftool
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
Description: development tool to install and update configuration files
 sysconftool is a development utility that helps to install
 application configuration files. sysconftool allows an existing
 application to be upgraded without losing the older version's
 configuration settings, but that's the advantage over plain dpkg
 upgrading, will add new configuration settings (and remove unneeded).
