## sysconftool 0.22

=== debian/changelog ===
sysconftool (0.22-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 0.22.
  * Bump Standards-Version to 4.7.3.
  * debian/watch: Update to version 5.
  * debian/copyright: Use machine-readable format.

 -- Boyuan Yang <byang@debian.org>  Sun, 18 Jan 2026 13:06:12 -0500
