=== debian/control ===
Source: sysconftool
Section: devel
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.3
Homepage: http://www.courier-mta.org/sysconftool/
Vcs-Git: https://salsa.debian.org/debian/sysconftool.git
Vcs-Browser: https://salsa.debian.org/debian/sysconftool
Description: development tool to install and update configuration files
 sysconftool is a development utility that helps to install
 application configuration files. sysconftool allows an existing
 application to be upgraded without losing the older version's
 configuration settings, but that's the advantage over plain dpkg
 upgrading, will add new configuration settings (and remove unneeded).

Package: sysconftool
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}
