=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,7 @@
 # package maintainers to append LDFLAGS
 export DEB_LDFLAGS_MAINT_APPEND =
 
-override_dh_install:
-	dh_install
+execute_after_dh_install:
 	cp $(CURDIR)/debian/sysconftoolize.1 \
 	 $(CURDIR)/debian/sysconftool/usr/share/man/man1/sysconftoolize.1
