=== debian/watch ===
Version: 5

Source: https://sf.net/courier/
Matching-Pattern: @PACKAGE@-@ANY_VERSION@\.tar\.bz2
